﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="KSLR_R_FaceRecognitionsSystem.Properties.Settings.finalprojectConnectionString"
            connectionString="Data Source=DESKTOP-GMU23Q8;Initial Catalog=finalproject;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>